<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_300-t1.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Reynir</w>
  <w>segir</w>
  <w>að</w>
  <w>verið</w>
  <w>sé</w>
  <w>að</w>
  <revision id="1">
    <original><w>uppfæri</w></original>
    <corrected><w>uppfæra</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0"/>
      </errors>
  </revision>
  <w>núverandi</w>
  <w>app</w>
  <w>og</w>
  <w>með</w>
  <w>nýjustu</w>
  <w>uppfærslunni</w>
  <revision id="2">
    <original><w>mun</w></original>
    <corrected><w>muni</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0"/>
      </errors>
  </revision>
  <w>bætast</w>
  <w>við</w>
  <w>greiðslumöguleiki</w>
  <c>.</c>
</s><s n="2">
  <revision id="3">
    <original><w>Það</w><w>dregur</w><w>nær</w><w>í</w><w>þessum</w><w>málum</w></original>
    <corrected><w>Þetta</w><w>nálgast</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>það</w>
  <w>kæmi</w>
  <w>mér</w>
  <w>á</w>
  <w>óvart</w>
  <w>ef</w>
  <revision id="4">
    <original><w>þetta</w></original>
    <corrected><w>appið</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>væri</w>
  <w>ekki</w>
  <w>komið</w>
  <w>í</w>
  <w>gagnið</w>
  <w>í</w>
  <w>þessum</w>
  <w>mánuði</w>
  <c>.</c>
  <c>“</c>
</s><s n="3">
  <w>Verður</w>
  <w>forritið</w>
  <w>bæði</w>
  <w>aðgengilegt</w>
  <w>android</w>
  <w>og</w>
  <w>iPhone</w>
  <w>notendum</w>
  <c>.</c>
</s><s n="4">
  <w>Strætó</w>
  <w>bs.</w>
  <w>hefur</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>innleiða</w>
  <w>nýtt</w>
  <revision id="5">
    <original><w>greiðslukerfisem</w></original>
    <corrected><w>greiðslukerfi</w><w>sem</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>gerir</w>
  <w>farþegum</w>
  <w>kleift</w>
  <w>að</w>
  <w>greiða</w>
  <w>fargjaldið</w>
  <w>í</w>
  <w>gegnum</w>
  <w>smáforrit</w>
  <w>í</w>
  <w>snjallsímanum</w>
  <w>sínum</w>
  <c>.</c>
</s><s n="5">
  <c>„</c>
  <w>Viðskiptavinir</w>
  <w>eiga</w>
  <w>eftir</w>
  <w>að</w>
  <w>geta</w>
  <w>staðgreitt</w>
  <w>miðann</w>
  <w>á</w>
  <w>350 krónur</w>
  <w>í</w>
  <w>gegnum</w>
  <w>appið</w>
  <w>en</w>
  <w>í</w>
  <w>bili</w>
  <w>verður</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>kaupa</w>
  <w>afsláttarkort</w>
  <c>.</c>
  <c>“</c>
</s><s n="6">
  <w>Appið</w>
  <w>verður</w>
  <w>því</w>
  <w>tengt</w>
  <w>við</w>
  <w>kreditkort</w>
  <c>.</c>
</s><s n="7">
  <w>Til</w>
  <w>að</w>
  <w>byrja</w>
  <w>með</w>
  <w>munu</w>
  <w>farþegar</w>
  <w>greiða</w>
  <w>með</w>
  <w>appinu</w>
  <w>og</w>
  <w>einfaldlega</w>
  <w>sýna</w>
  <w>vagnstjóranum</w>
  <w>að</w>
  <w>greiðslan</w>
  <w>hafi</w>
  <w>farið</w>
  <w>í</w>
  <w>gegn</w>
  <c>.</c>
</s><s n="8">
  <c>„</c>
  <w>Núna</w>
  <w>erum</w>
  <w>við</w>
  <w>að</w>
  <w>þróa</w>
  <w>kerfið</w>
  <w>og</w>
  <w>prufukeyra</w>
  <w>ákveðinn</w>
  <w>bakendabúnað</w>
  <c>.</c>
</s><s n="9">
  <c>„</c>
  <w>Við</w>
  <w>erum</w>
  <w>með</w>
  <w>greiðsluappið</w>
  <w>í</w>
  <w>prófunum</w>
  <w>og</w>
  <w>forritun</w>
  <w>er</w>
  <w>í</w>
  <w>raun</w>
  <w>lokið</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Reynir</w>
  <w>Jónsson</w>
  <c>,</c>
  <w>framkvæmdastjóri</w>
  <w>Strætó</w>
  <c>.</c>
</s></p></body></text>
</TEI>
